{
    "id": "f7caf5b4-99d3-44fa-bad4-b7d6170f89a4",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "f7caf5b4-99d3-44fa-bad4-b7d6170f89a4",
    "children": [
        
    ],
    "filterType": "GMTimeline",
    "folderName": "timelines",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Timelines"
}